﻿:root{--bs-primary: #5fc4e5;--bs-primary-rgb: 95,196,229;}
.navbar{--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2895,196,229,1.0%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}

/*lorenzo*/
.navbar-brand img{height:100px;}

.section-chi-siamo .team-row {margin-bottom: 90px;}
.section-chi-siamo .team-row:last-child {margin-bottom: 0;}
.section-chi-siamo h2 {font-weight: 700;margin-bottom: 24px;position: relative;padding-bottom: 12px;border-bottom: 3px solid var(--bs-primary);display: inline-block;}
.section-chi-siamo p {margin-bottom: 16px;text-align: justify;}
.section-chi-siamo p:last-child {margin-bottom: 0;}
.section-chi-siamo .image-container {border-radius: 12px;box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);overflow: hidden;transition: all 0.3s ease;}
.section-chi-siamo .image-container-float {max-width: 460px;border-radius: 12px;box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);overflow: hidden;transition: all 0.3s ease;}
.section-chi-siamo .image-container:hover, .section-chi-siamo .image-container-float:hover {transform: translateY(-5px);box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);}

@media (max-width: 991px) {
    .navbar {padding: 1rem 0;}
    .navbar .navbar-brand img {max-height: 50px;}    
    .navbar .theme-toggle-btn {top: -6px;}
    .navbar .language-selector {top: 14px;}
}

/*HERO CAROSELLO HOME*/
.hero-carousel .carousel-item {height: 70vh;min-height: 450px;background-color: #111;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;}
.hero-carousel .custom-nav-icon {background-image: none !important;font-size: 2.5rem;color: #fff;transition: transform 0.2s ease;}
.hero-carousel .carousel-control-prev:hover .custom-nav-icon {transform: scale(1.2) translateX(-5px);}
.hero-carousel .carousel-control-next:hover .custom-nav-icon {transform: scale(1.2) translateX(5px);}

@keyframes fadeInUp {
	from {opacity: 0;transform: translateY(20px);}
	to {opacity: 1;transform: translateY(0);}
}
@media (max-width: 991px) {
	.hero-carousel .carousel-item {height: 20vh;min-height: 400px;}
}
/*------------------------HERO CAROSELLO HOME*/